body{
	background: #000 url(images/main_bg.jpg) repeat-x fixed top left;
}
a:link,a:active{
	color: #034ba5;
}
a:visited{
	color: #3a7ed3;
}
a:hover{
	color: #0d2b50;
}
.error{
	color: #c00;
}
h1{
	color: #ad892e;
}
#top a:link,#top a:visited, #top a:active,#top a:hover{
	color: #ffc;
}
#top a:hover{
	color: #fff;
}
#header{
	background-color: #fff;
	background-image: url(images/header_bg.jpg);
	border: 2px solid #999;
}
#menuWrapper{
  border: 0px solid #f00;
}
.menuButton a, .menuButtonActive a{
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	background: #a18555; /* Old browsers */
background: -moz-linear-gradient(top, #a18555 0%, #c4a775 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a18555), color-stop(100%,#c4a775)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a18555 0%,#c4a775 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a18555 0%,#c4a775 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a18555 0%,#c4a775 100%); /* IE10+ */
background: linear-gradient(to bottom, #a18555 0%,#c4a775 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a18555', endColorstr='#c4a775',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px solid #3c2d1c;
width: 130px;
}
.menuButton a:hover,.menuButtonActive a{
	background: #754c24; /* Old browsers */
background: -moz-linear-gradient(top, #754c24 0%, #a67c52 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#754c24), color-stop(100%,#a67c52)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #754c24 0%,#a67c52 100%); /* IE10+ */
background: linear-gradient(to bottom, #754c24 0%,#a67c52 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#754c24', endColorstr='#a67c52',GradientType=0 ); /* IE6-9 */
}		
#mainMenu .end{
  float: right;
  margin-right: 0px;
  padding-right: 0px;
}
#mainMenu .end a{
  border-right: 0px;
   width: 133px;
  margin-right: 0px;
  padding-right: 0px;
}
#mainMenu .first{
  width: 132px;
  margin-left: 0px;
  padding-left: 0px;
}
#mainMenu .first a{
  margin-left: 0px;
  padding-left: 0px;
}
.subMenu a{
	border-radius: 0px;
	border: 1px solid #3c2d1c;
}
.subMenu a:hover{
	background: #754c24; /* Old browsers */
background: -moz-linear-gradient(top, #754c24 0%, #a67c52 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#754c24), color-stop(100%,#a67c52)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #754c24 0%,#a67c52 100%); /* IE10+ */
background: linear-gradient(to bottom, #754c24 0%,#a67c52 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#754c24', endColorstr='#a67c52',GradientType=0 ); /* IE6-9 */
}		
#contentWrapper{
	background: #e6ded6;
	border: 2px solid #6d6052;
        color: #361f07;
}
#title{
	color: #753516;
}
#title a{
	color: #a2522c;
}
#title a:hover{
	color: #ca7852;
}
#sideMenu{
	border: 0px solid #f00;
	border-right: 0px solid #928374;
}
#sideMenu .menuButton a, #sideMenu .menuButtonActive a{
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	background: #a18555; /* Old browsers */
background: -moz-linear-gradient(top, #a18555 0%, #c4a775 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a18555), color-stop(100%,#c4a775)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a18555 0%,#c4a775 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a18555 0%,#c4a775 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a18555 0%,#c4a775 100%); /* IE10+ */
background: linear-gradient(to bottom, #a18555 0%,#c4a775 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a18555', endColorstr='#c4a775',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px solid #3c2d1c;
text-align: center;
}
#sideMenu .menuButton a:hover,#sideMenu .menuButtonActive a{
	background: #754c24; /* Old browsers */
background: -moz-linear-gradient(top, #754c24 0%, #a67c52 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#754c24), color-stop(100%,#a67c52)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #754c24 0%,#a67c52 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #754c24 0%,#a67c52 100%); /* IE10+ */
background: linear-gradient(to bottom, #754c24 0%,#a67c52 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#754c24', endColorstr='#a67c52',GradientType=0 ); /* IE6-9 */
}	
#footer{
	color: #000;
	border-top: 2px solid #928374;
}
#footer a:link,#footer a:visited, #footer a:active,#footer a:hover{
	color: #333;
}
#footer a:hover{
	color: #222;
}	
#extraF1{
	background: url(images/side_menu_bg_over.jpg) no-repeat center center;
}
.tabLinkWrapper{
	border-bottom: 1px solid #555;
}
.tabLink, .tabLinkActive, .tabLink:active, .tabLink:link, .tabLink:visited{
	color: #000;
	background: #ccc; 
	border: 1px solid #555; 
	border-bottom: 0px; 
	text-shadow: 0px 0px 1px #954713;
}
.tabLinkActive, .tabLink:hover, .tabLinkActive:link, .tabLinkActive:visited, .tabLinkActive:active{
   background: #aaa; 
   color: #000;
}
.featuredMediumBlock{
	border: 1px solid #555;
}
.featuredMediumBlock:hover{
	background: #ffd;
}
.searchListThumb .thumbPhoto .photoCount{
	background: #541713;
	color: #fff;
}
.searchListThumb td{
	border: 0px solid #777;
}
.featureList td{
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}
.searchDetail .spacer{
	border-top: 1px solid #ccc;
}
.searchDetail .shortDetail table td{
	border-bottom: 1px solid #ccc;
}
.sideSearch .head,.detailRight .head{
	background: #555;
	color: #fff;
}
.featuredSmallBlock{
	border: 1px solid ccc;
}